/*淡入淡出banner*/
#slider {width:100%; padding:0; height:534px; position: absolute; z-index: 1; min-width: 1200px;}
div#slideshow {width:100%; height:534px; overflow:hidden;}
.slider-item {width:100% !important; height:534px;}
.slider-item.tu1 {background: url(../images/banner/main-banner1.jpg) center top no-repeat;}
.slider-item.tu2 {background: url(../images/banner/main-banner2.jpg) center top no-repeat;}
.slider-item.tu3 {background: url(../images/banner/main-banner3.jpg) center top no-repeat;}
.slider-item.tu4 {background: url(../images/banner/main-banner4.jpg) center top no-repeat;}
.slider-item.tu5 {background: url(../images/banner/main-banner5.jpg) center top no-repeat;}
.slider_content_inner img { border:none; }
.controls-center {width:1200px; position: absolute; top: 420px; left: 50%; margin: 0 0 0 -600px; height: 12px; text-align: right; z-index: 10; display: none;}
.controls-center ul {font-size: 0;}
.controls-center ul li {display: inline-block; width: 12px; height: 12px; margin-right: 10px;}
.controls-center ul li a {display: block; width: 12px; height: 12px; border-radius: 6px; background: #af0006; opacity: .2;}
.controls-center ul li a.activeSlide {opacity: 1;}
/*淡入淡出banner*/



.main-logo1 {width: 1200px; height: 180px; margin: 0 auto; padding-top: 30px; position: relative; z-index: 10; background: url(../images/logo1.png) left 30px no-repeat;}